Requires additional items notice

"Firefox Environment Backup Extension" and "Compact Library Extension Organizer" discussion and bug reporting.

Requires additional items notice

Postby gaby2300 » Mon Sep 14, 2009 4:28 pm

Hi,
I've just installed CLEO but within the addons manager the CLEO extension has a Requires additional items notice.
This didn't happen with FEBE.
Could you please tell me what this means?
Is there any additional extension I should install?
I'm on Mozilla/5.0 (Windows; U; Windows NT 5.1; es-AR; rv:1.9.2a2pre) Gecko/20090910 Namoroka/3.6a2pre

I look forward to receiving an answer as soon as possible because if not I won't be able to use the extension.

Many thanks!
Best regards,
gaby2300
gaby2300
 

Postby cbaker_admin » Mon Sep 14, 2009 4:55 pm

CLEO requires FEBE to be installed. FEBE/CLEO are released in pairs. For instance, CLEO v4.2 requires FEBE v6.2. Depending at which version of FEBE you have installed, get the appropriate CLEO for the CLEO homepage.

BTW, this isn't really the right forum for this post. After awhile, I'll move it to the FEBE/CLEO forum.
Chuck
cbaker_admin
Site Admin
 
Posts: 4549
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Update to CLEO v4.2?

Postby gaby2300 » Mon Sep 14, 2009 4:59 pm

cbaker_admin wrote:CLEO requires FEBE to be installed. FEBE/CLEO are released in pairs. For instance, CLEO v4.2 requires FEBE v6.2. Depending at which version of FEBE you have installed, get the appropriate CLEO for the CLEO homepage.

BTW, this isn't really the right forum for this post. After awhile, I'll move it to the FEBE/CLEO forum.


Hi Chuck,

Many thanks for your quick reply. I've CLEO v4.1 and FEBE v6.2 installed.
Should I update to CLEO v4.2?

Manythanks again!
Best regards,
gaby2300
gaby2300
 

Postby cbaker_admin » Mon Sep 14, 2009 5:04 pm

Yes. That should do it.
Chuck
cbaker_admin
Site Admin
 
Posts: 4549
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Postby gaby2300 » Mon Sep 14, 2009 5:45 pm

cbaker_admin wrote:Yes. That should do it.



I will and I'll get back to you.

Many thanks again fro your almost immediate reply, and sorry for posting it at thw wrong place!

Best regards,
gaby2300
gaby2300
 

Postby gaby2300 » Mon Sep 14, 2009 7:07 pm

cbaker_admin wrote:Yes. That should do it.


Hi Chuck,
Yes, I've installed CLEO v4.2 and it worked correctly.

Many thanks again!
Best regards,
gaby2300
gaby2300
 

Postby cbaker_admin » Mon Sep 14, 2009 7:11 pm

Good to hear!

Moving to FEBE/CLEO forum
Chuck
cbaker_admin
Site Admin
 
Posts: 4549
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Postby gaby2300 » Mon Sep 14, 2009 7:13 pm

cbaker_admin wrote:Good to hear!

Moving to FEBE/CLEO forum



Great!

gaby2300
gaby2300
 


Return to FEBE/CLEO

Who is online

Users browsing this forum: Bing [Bot] and 12 guests

cron